/*
Template: albatros
Theme Name: albatros_custom
Theme URI:http://open-cage.com/albatros/
*/


/*　全体　*/
 @media print {
    .sidebar,.page-navigation,.wp-prev-next,.respond-form,nav ,#menu-globalnavi,#searchform,#footer-top { display: none;} 
      .entry-content h1,.entry-content h2{font-size: 18px;}
      content{font-size:9px;}
	 
      　a[href]:after {
          content: ""!important;
        }
        abbr[title]:after {
          content: ""!important;
        }
    #main .subindex_area ul li p{font-size: 0.5em;
     font-weight: bold; color: #000; padding:25px 135px 0 0;} 
	 
	 /****************************
 印刷用スタイル
****************************/

#header,
nav,
#breadcrumb,
#sidebar,
#sharebar,
.article .post-meta,
#sns-group-top,
section#under-entry-body,
.page-link,
#sns-group,
.post-tag,
.edit,
.wlw-edit,
.pager,
.widget-ad,
.widget-over-article,
.widget-under-article,
.widget-over-sns-buttons,
.widget-under-sns-buttons,
#page-top,
#footer{
  display: none !important;
}


#header, #header-in, #navi, #navi-in, #body-in, #footer-in{
  width: auto !important;
}

#main{
  border-width: 0;
  padding-top: 0;
  padding-bottom: 0;
  width: auto;
  float: none;
}


h1,
h2,
h3,
h4,
h5,
h6{
  background-color: transparent !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 0 !important;
  border-width: 0 !important;
}

body,
.article {
    font-size: 11pt;
}
.article h1 {
  font-size: 21.5pt;
}

.article h2 {
  font-size: 18.5pt;
}

.article h3 {
  font-size: 16pt;
}

.article h4,
.article h5,
.article h6 {
  font-size: 14pt;
}

blockquote{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
      }

#main{
width: 100%;
padding-right: 0;
}

 /*********************
LINK STYLES
*********************/
a {
  color: #4B99B5;
  
	text-decoration: underline;
}
  a:hover {
  color: #74B7CF;
  text-decoration: none;
}
  a,
  a img{
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out; 
  }
  
  a:hover img{
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    opacity:0.7;
  }
  a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }
  /* External Link */
  .entry-content a[target="_blank"]:after, .a_target:after {
    font-family: 'FontAwesome';
    content: '\f08e';
    font-size:0.9em;
    margin:0 3px 0 2px;
  }
  .entry-content a.no-icon[target="_blank"]::after{
    content: none;
  }
  a.amazonjs_link[target="_blank"]::after,
  .amazonjs_item ul li:before{
    content: none;
  }

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
.mp_none{margin:0;padding:0;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 ,h6, .h6 {
text-rendering: optimizelegibility;
font-family: "Lato", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight: 500; }
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
text-decoration: none; }

h1, .h1 {
font-size: 1.5em;
font-weight: bold;
line-height: 1.333em;
/*padding-top: 1.6em;*/ }

h2, .h2 {
font-size: 1.5em;
line-height: 1.4em;
font-weight: bold;
margin-bottom: 0.375em;
background-color: #fff; }

.entry-title{background-color: #fff6e2; padding: 5px 5px;}
.entry-header h1.entry-title,.article-header h1.entry-title{background-color: #fff;}

h3, .h3  {
font-size: 1.2em; 
font-weight: bold;
border-left: solid 1px #FFF !important;
border-bottom: solid 1px #916503;
}

h4, .h4 { 
font-size: 1.1em;
font-weight: 700; }

h5, .h5 {
font-size: 1em;
font-weight: 700;
line-height: 2em;
text-transform: uppercase;
letter-spacing: 1px; }

h6, .h6 {
font-size: 1.25em;
line-height: 1.3em;
font-weight: 700; 
margin-top: 0.375em;
margin-bottom: 0.375em;
/* background-color: #fff; */
}

.entry-content h6 {
border-bottom: 1px solid #916503;
}
.entry-content p,.entry-content dl,div.wp-block-image {
    margin: 0 0 1.6em; 
    line-height: 1.7;
	padding:0 20px;
  }

.wp-block-table{ margin:0 20px;}

ul.indent_li li {
padding-left:1em;
text-indent:-1em;
}

.indent_st{padding:0 0 0 20px;}
.indent_st p{margin:0 0 15px 0; padding:0;}
.indent_st li{margin:0 0 5px 0; padding:0 !important;}

.indent_st ul{padding-left:1.5em;}
p.indent-1,li.indent-1 {
padding-left:1em;
text-indent:-1em;
}

p.indent-2,li.indent-2 {
padding-left:3em;
text-indent:-3em;
}


/*　HOME　*/
#main .top-post-list .post-list .eyecatch{
width:0%;
float:left;
max-height: 170px;
overflow: hidden;
}
#main .top-post-list .post-list .entry-content{
padding:0 0 0 0%;
}

#top-text_box{width: 1100px; margin: 0 auto;
-webkit-box-shadow: 0 2px 5px #ddd;
-moz-box-shadow: 0 2px 5px #ddd;
box-shadow: 0 2px 5px #ddd;
-webkit-box-shadow: 0 2px 5px rgba(128, 128, 128, 0.15);
-moz-box-shadow: 0 2px 5px rgba(128, 128, 128, 0.15);
box-shadow: 0 2px 5px rgba(138, 138, 138, 0.15);
background: #fff;
padding: 0.9em 1em 0 1em;
margin-top: 20px;
}

#top-text,#top-entry{
-webkit-box-shadow: 0 2px 5px #ddd;
-moz-box-shadow: 0 2px 5px #ddd;
box-shadow: 0 2px 5px #ddd;
-webkit-box-shadow: 0 2px 5px rgba(128, 128, 128, 0.15);
-moz-box-shadow: 0 2px 5px rgba(128, 128, 128, 0.15);
box-shadow: 0 2px 5px rgba(138, 138, 138, 0.15);
background: #fff;
padding: 0.9em 1em;
}

.entry-content h4{padding:0  0 0 20px;}

#top-text_box p,#top-text p{padding-bottom: 20px;}
#top-entry ul{ overflow: hidden;}
#top-entry ul li { float: left; border: 1px solid #ddd; width: 253px; min-height: 80px; display: block; margin: 0 14px 15px 0; padding: 0; position: relative;}
#top-entry ul li span.title_text{ position: absolute; top: 37%; left: 90px; color: #000; font-size:0.9em;}
#top-entry ul li img{ max-width: 80px;}

/* レイアウト　*/
#main dl.clm30_70 dt{ width: 30%; float: left; clear: both; color: #000;}
#main dl.clm30_70 dd{ width: 70%; overflow: hidden; color: #000;}
.mb20{    margin-bottom: 10px;}

.entry-content dd {
    margin-left: 0;
    font-size: 100%;
    color: #787878;
    margin-bottom: 1.2em; }

form input,form h4{margin: 0;}

/*　共通　*/
p.footer_inq{font-size: 0.8em; float:left;padding-bottom: 0px; margin-block-end: 0em;}
.copyright{width: 100%;margin: 0 auto; font-size: 0.6em; text-align: center; clear: both;}
br.pc{display:none;}

.txt_right{float: right; padding: 3px 5px; border: 1px solid #cfcfcf; min-width: 150px; text-align: center; margin-top: 14px;}

.entry-content table th {
width: 100%;
font-size: 1em;
margin-bottom: 1.5em;
background-color: #f5deb3;
font-weight:normal;
}

dl.q_a  {
margin: 0;
}
.q_a dt {
margin-bottom: 0.5em;
padding: 0.2em 0.5em 0.5em 2em;
border-radius: 0.2em;
background: #fff6e2;
}
.q_a dd {
margin-bottom: 1em;
margin-left: 0;
padding: 0.5em 1em 1.5em 3em;
}
/* QAアイコン */
.q_a dt::before,.q_a dd::before{
font-size: 1.5em;
color: #916503;
}
.q_a dt::before {
margin: 0.3em 0.3em 0 -1em;
content: 'Q';
}
.q_a dd::before {
margin: 0 0.5em 0 -2em;
padding: 0.2em 0.4em;
content: 'A';
border-radius: 0.2em;
background: #916503;
color:#fff;
}

ol,ul {
padding: 0;
list-style-type: none; }
.entry-content ul li{
position:relative;
padding-left: 0em;
margin: 3px 0;
}

/* 次・前の記事 */
.authorbox .np-post{
  padding: 0;
}
.authorbox .np-post a{
  display:block;
  font-size:0.85em;
  padding:1em 2em;
  position:relative;
  text-decoration:none;
  border-top:1px dotted #ccc;
}
.np-post .next a{
  text-align:left;
  padding-left:2.5em;
  padding-right:1em;
}
.np-post .prev a{
  text-align:right;
  padding-right:2.5em;
  padding-left:1em;
}
.np-post .next a:after,
.np-post .prev a:before{
  font-family:"fontawesome";
  position:absolute;
  font-size:1.2em;
}
.np-post .next a:after{
  content:'\f104';
  left:1em;
  top:25%;
}
.np-post .prev a:before{
  content:'\f105';
  right:1em;
  top:25%;
}

/* 投稿ページ吹き出し見出し */
.entry-content h2{background: #fff;}
.entry-content h2:after{border-top-color:#fff;}


.entry-content ul li:before{
content:" ";
width: 0px;
height: 4px;
background: #5C6B80;
box-shadow: -1px -1px 1px rgba(97, 97, 97, 0.5) inset;
display:block;
position:absolute;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
left: 2px;
top: 9px;
}
.entry-content ul li ul li:before{
width: 0px;
height: 5px;
top: 10px;
}
.entry-content ul li ul li ul li:before{
width:0px;
height:2px;
top:10px;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
}

.entry-content ol{
counter-reset: number;
}
.entry-content ol li{
list-style:none;
position:relative;
padding-left: 3em;
}
.entry-content ol li:before{
counter-increment: number;
content: counter(number);
background: #fff !important;
color:#000;
width:3em;
height:1.5em;
font-size: 1em;
font-weight:bold;
font-family: 'Lato', sans-serif;
display:block;
text-align:center;
line-height:1.5em;
border-radius:0%;
position:absolute;
left:0;
top: 0px;
}
.entry-content ol li ol li:before{
background:#fff !important;
font-size:10px;
line-height:1.4;
}
.entry-content ol li li ol li:before{
background:#ccc;
color:#555;
}
.entry-content ol.list_parentheses{
padding:0 0 0 10px;
margin:0;
}

.entry-content ol.list_parentheses li{
list-style-type:none;
list-style-position:inside;
counter-increment: cnt;
background-color: #fff;
color: #000;
}
.entry-content ol.list_parentheses li:before{
display: marker;
content: "(" counter(cnt) ") ";
}


#main .subindex_area{}

#main .subindex_area ul {
width: 95%;
margin: 25px 2.5% 25px 2.5%;
overflow: hidden;
}
#main .subindex_area ul li {
width: 45%;
margin: 25px 2.5%;
float: left;
margin-bottom: 0.5em;
list-style: none;
}

#main .subindex_area ul li a{display: block; text-decoration: none; color: #000; font-weight: bold; padding: 2em 0.5em 2em 4em; border-radius: 0.2em;
background: #fff6e2;}
#main .subindex_area ul li a:hover{background: #e6cb91;}
#main .subindex_area ul li p{font-size: 1em; position: absolute; top: 26px; right: 30px; font-weight: bold; color: #b32422;}
#main .subindex_area p.index_txt{ width: 94%; margin: 20px 3%; background: none;}

input.button_st{background: #ececec; width: 120px; padding: 5px; margin: 5px 5px 0 0;}
input.button_st:hover{background: #b3b3b3;}
.pdf_icon{
background: url(../../../images/pdf.png) no-repeat left center;
padding: 5px 0 3px 25px;
}

table.researchgrant {
border-collapse: collapse;
margin: 0 auto;
padding: 0;
width:99%;
table-layout: fixed;
}

table.researchgrant tr {
background-color: #fff;
border: 1px solid #bbb;
padding: 1px;
}
table.researchgrant th,
table.researchgrant td {
padding: 1em 10px 1em 1em;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
font-size: 0.8em;
background-color: #fff;
padding: 1px;
text-align: left;
}
table.researchgrant th {
font-size: 0.8em;
}
table.researchgrant thead tr th{
background-color: #e6cb91;
padding: 3px;
font-size: 1em;
}

.price,.pj,.period,.cont{
text-align: right;
}

/* ボタン（デザインはお好みで） */
.my_modal_btn{
  display: block;
  width: 100%;
  padding: 11px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 18px;
  text-align: center;
}

/* チェックボックスを非表示 */
#my_modal1{
  display: none;
}
/* モーダル */
.my_modal_body1{    
  display: none;
  position: fixed;
  z-index: 100000;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  display: none;
  background-color: #FFF;
  overflow-y: auto;
  /* スマホ用スクロール */
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  /* お好みで */
  width: 90%;
  max-height: 80%;
  max-width: 600px;
}

/* モーダル内ヘッダー */
.my_modal_header{
  padding: 15px 10px;
  background-color: #23282D;
  color: #FFF;
  font-weight: bold;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
  text-align: center;
}

/* クローズアイコン */
.my_modal_close{
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  cursor: pointer;
}
.my_modal_close_icon{
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  cursor: pointer;
}
.my_modal_close_icon span::before,
.my_modal_close_icon span::after{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 84%;
  height: 16%;
  margin: -8% 0 0 -42%;
  background: #FFF;
}
.my_modal_close_icon span::before{
  transform: rotate(-45deg);
}
.my_modal_close_icon span::after{
  transform: rotate(45deg);
}

/* コンテンツ表示 */
.my_modal_content{
  padding: 5px 10px;
}

/* 背景を暗くする */
.my_modal_overlay{
  display: none;
  position: fixed;
  z-index: 90000;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  background-color: #111;
  opacity: 0.3;
  cursor: pointer;
}

/* チェック時オーバーレイとコンテンツを表示 */
#my_modal1:checked ~ .my_modal_body1, #my_modal1:checked ~ .my_modal_overlay{
  display: block;
}


/* グローバルナビの日本語を大きくする */
@media only screen and (min-width: 481px){

.nav{margin: 18px 0 0 ;}
.nav > li > a{
padding-top:5px;
line-height:1.5;
font-size:14px;
font-weight:bold;
}
.nav li a span{
font-size:10px;
margin-top:1px;
position: static;
font-weight:normal;
}

/* 余白を大きくして下にボーダーを追加 */
.single .entry-content h2{ margin: 0 0 20px 0;
font-size:20px; border-top: 1px solid #000;
border-bottom: 1px solid #000; padding: 10px;
background-color: #fff;
color: #000;
position: relative;
-webkit-border-radius: none;
-moz-border-radius: none;
border-radius: none;
}

/* 吹き出し下の▼を消す */
.single .entry-content h2:before,
.single .entry-content h2:after{
content:none;
}

#main .top-post-list .post-list .eyecatch{
width:0%;
float:left;
max-height: 170px;
overflow: hidden;
}
#main .top-post-list .post-list .entry-content{
padding:0 0 0 0%;
}
#top-text_box{width: 100%; max-width: 1100px; margin: 0 auto;text-align: left; }
#top-text,#top-entry{
-webkit-box-shadow: 0 2px 5px #ddd;
-moz-box-shadow: 0 2px 5px #ddd;
box-shadow: 0 2px 5px #ddd;
-webkit-box-shadow: 0 2px 5px rgba(128, 128, 128, 0.15);
-moz-box-shadow: 0 2px 5px rgba(128, 128, 128, 0.15);
box-shadow: 0 2px 5px rgba(138, 138, 138, 0.15);
background: #fff;
padding: 0.9em 1em;
}
#top-text_box h2,#top-text h2,#top-entry h2{   margin: 0 0 20px 0; text-align: left;
font-size:20px; border-top: 1px solid #916503;
border-bottom: 1px solid #916503; padding: 10px;
background-color: #fff;
color: #916503;
position: relative;
-webkit-border-radius: none;
-moz-border-radius: none;
border-radius: none;
}
.single .entry-content h2:before,
.single .entry-content h2:after{
content:none;
}
	
/* リスト要素 */
.entry-content ul li,.entry-content ol li{margin-bottom:10px;}
.entry-content ul li:before{ background: #000;}
.entry-content ol li:before{ background: #000;}

/* ページネーション・ページ分け */
.pagination,.wp-prev-next {
margin: 1.5em 0 0 0;
background-color: white; }
.pagination,
.page-links {
text-align: center; }
.pagination ul,
.page-links ul{
display: block;
text-align: center;
/* white-space: nowrap; */
padding: 0.3em 0.3em 0;
clear: both;
}
.pagination li,
.page-links li{
margin: 0 3px!important;
padding: 0!important;
display: inline-block; 
min-height: 2.6em;
}
.entry-content .page-links li:before{
content:none;
}
.pagination a, .pagination span,
.page-links a , .page-links ul > li > span{
margin: 0;
text-decoration: none;
padding: 0;
line-height: 1em;
font-size: 1em;
font-weight: normal;
padding: 0.75em 0.85em;
min-width: 1em;
color: #2980b9;
border: 1px solid #eaedf2; }

.pagination a:hover, .pagination a:focus, .pagination span:hover, .pagination span:focus,
.page-links a:hover, .page-links a:focus{
background-color: #2980b9;
color: white; }
.pagination .current,
.page-links ul > li > span{
cursor: default;
color: #5c6b80; }
.pagination .current:hover, .pagination .current:focus,
.pagination .dots:hover, .pagination .dots:focus {
background-color: white;
color: #5c6b80; }

.page_center{ margin: 0 auto; text-align: center;}
#main .page_center .page-numbers {
margin: 0 auto;
text-decoration: none;
padding: 0;
line-height: 1em;
font-size: 1em;
font-weight: normal;
padding: 0.75em 0.85em;
min-width: 1em;
color: #916503;
border: 1px solid #eaedf2;
}

#main .page_center .page-numbers a:hover{
background-color: #916503 !important;
color: white !important; }

#nav_menu-4 li{float: left; width: 16.5%;
font-size: 14px;
font-weight: bold;
text-align: center;
display: block;
text-decoration: none;
line-height: 30px;
margin: 0 0 15px 0;}

#main .subindex h1{
font-size: 24px;
background: url(../../../images/subindex_h1_bg.png) no-repeat right center;
padding: 36px 0 0px 0;
height: 90px;
}

	/*
#main .subindex_area ul li a{display: block; text-decoration: none; color: #000; font-weight: bold; padding: 2em 0.5em 2em 1em; border-radius: 0.2em;}
#main .subindex_area ul li p{font-size: 1em; position: absolute; top: 26px; right: 15px; font-weight: bold; color: #b32422;} 
	*/
	
#main .subindex_area ul li a{
display: block; text-decoration: none; color: #000; font-weight: bold; padding: 2em 0.5em 2em 1em; border-radius: 0.2em;}

#main .subindex_area ul li p{font-size: 1em;
 position: absolute; top: 50px;
 left: 34px; font-weight: bold; color: #b32422;} 
}

/* タブレット */
@media screen and (min-width: 1367px) {
  a:hover {
    opacity: 0.7;
  }
}


/* スマホ */
@media only screen and (max-width: 480px) {

br.pc{display:inline;}

.nav > li > a{
padding-top:5px;
line-height:1.5;
font-size:14px;
font-weight:bold;
}
.nav li a span{
font-size:10px;
margin-top:1px;
position: static;
font-weight:normal;
}

#top-text_box{width: 100%; margin: 0 auto;text-align: left; }
#top-text_box h2,#top-text h2,#top-entry h2{ margin: 0 0 20px 0; font-size:1.2em; border-top: 1px solid #916503; border-bottom: 1px solid #916503; padding: 10px; color: #916503; }
#top-entry ul li { float: left; border: 1% solid #ddd; width: 100%; min-height:50%; display: block; margin:2% auto 4% auto; padding: 0;}
#top-entry ul li img { max-width: 50px;}
.widget_text{display: none;}
.sp_off{display: none;}
.tbl-r05 td:first-child {  background: #fbf5f5;}
#top-entry ul li span.title_text{ position: absolute; top: 28%; left: 25%; color: #000;}
.widget_text{display: none;}
.sp_off{display: none;}
.tbl-r05 td:first-child {  background: #fbf5f5;}


figure.is-resized img{max-width: 150px; margin: 5%;}
figure.alignleft img{max-width: 150px; margin: 5%;}
#nav_menu-4 li{float: left; width: 100%;
text-align: center;
display: block;
text-decoration: none;
line-height: 30px;
}

#main .subindex h1{
font-size: 18px;
background: url(../../../images/subindex_h1_bg_sp.png) no-repeat right center;
padding: 50px 0 10px 0;
height: 125px;
}

#main .subindex_area ul li {
/* width: 90%; */
width: 85%;
margin: 25px 2.5%;
float: left;
margin-bottom: 0.5em;
list-style: none;
}
#main .subindex_area ul li a{display: block; text-decoration: none; color: #000; font-weight: bold; padding: 2em 0.5em 2em 0.5em; border-radius: 0.2em;}
/* #main .subindex_area ul li p{font-size: 0.8em; position: absolute; top: 28px; right: 15px; font-weight: bold; color: #b32422;} */
#main .subindex_area ul li p{font-size: 0.8em; position: absolute; top: 50px; left: 35px; font-weight: bold; color: #b32422;} 

.footer-nav li{width: 100%; float: left; font-size: 0.9em; text-align: center; margin-bottom: 0.5em;}
.copyright{font-size: 0.6em; text-align: center;}

/* ページネーション・ページ分け */
.pagination,.wp-prev-next {
width: 90%;
margin: 1.5em 0 0 0;
background-color: white; }
.pagination,
.page-links {
text-align: center; }
.pagination ul,
.page-links ul{
display: block;
text-align: center;
/* white-space: nowrap; */
padding: 0.2em 0.2em 0;
clear: both;
}
.pagination li,
.page-links li{
margin: 0 3px!important;
padding: 0!important;
display: inline-block; 
min-height: 1.8em;
font-size: 0.65em;
}
.entry-content .page-links li:before{
content:none;
}
.pagination a, .pagination span,
.page-links a , .page-links ul > li > span{
margin: 0;
text-decoration: none;
padding: 0;
line-height: 1em;
font-size: 1em;
font-weight: normal;
padding: 0.4em 0.4em;
min-width: 0.7em;
color: #2980b9;
border: 1px solid #eaedf2; }

.pagination a:hover, .pagination a:focus, .pagination span:hover, .pagination span:focus,
.page-links a:hover, .page-links a:focus{
background-color: #2980b9;
color: white; }
.pagination .current,
.page-links ul > li > span{
cursor: default;
color: #5c6b80; }
.pagination .current:hover, .pagination .current:focus,
.pagination .dots:hover, .pagination .dots:focus {
background-color: white;
color: #5c6b80; }

table.researchgrant {
border: 0;
width:100%
}
table.researchgrant th{
background-color: #f5deb3;
display: block;
border-right: none;
padding: 3px;
font-size: 0.8em;
}
table.researchgrant thead {
border: none;
clip: rect(0 0 0 0);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}

table.researchgrant tr {
display: block;
margin-bottom: 3px;
}

table.researchgrant td {
border-bottom: 1px solid #bbb;
display: block;
font-size: 0.6em;
text-align: right;
position: relative;
padding: .625em .625em .625em 4em;
border-right: none;
}

table.researchgrant td::before {
content: attr(data-label);
font-weight: bold;
position: absolute;
left: 5px;
}

table.researchgrant td:last-child {
border-bottom: 0;
}
.test,.price,.pj,.period,.cont{
  text-align: left; padding-left: 20px;
  }
.wp-block-table{ margin:0 0px;}
}

/* add by Oki */
a.anchor_dis {
	pointer-events: none;
	cursor: default;
	text-decoration:none;
	color: black;
}

.myln_button {
	border: 2px solid black;
	padding: 7px;
	text-decoration: none;
#   background-color: #ccffff;
    background-color: #fff6e2;
#   box-shadow: 0 2px 0 #99ffff;	
    color: black;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

